<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="yarn" type="docker-deploy" factoryName="docker-image" server-name="Podman">
    <deployment type="docker-image">
      <settings>
        <option name="imageTag" value="docker.io/library/node:slim" />
        <option name="attachToContainerNeeded" value="true" />
        <option name="containerName" value="ca-portal-yarn" />
        <option name="commandLineOptions" value="--rm --workdir /src --entrypoint /bin/bash" />
        <option name="volumeBindings">
          <list>
            <DockerVolumeBindingImpl>
              <option name="containerPath" value="/src" />
              <option name="hostPath" value="$PROJECT_DIR$" />
            </DockerVolumeBindingImpl>
          </list>
        </option>
      </settings>
    </deployment>
    <method v="2" />
  </configuration>
</component>